# Specifies the network interface to use for the LocalIP readout
interface = "wlp170s0"

# Lengthen uptime output
long_uptime = true

# Lengthen shell output
long_shell = false

# Lengthen kernel output
long_kernel = false

# Toggle between displaying the current shell or your user's default one.
current_shell = true

# Toggle between displaying the number of physical or logical cores of your
# processor.
physical_cores = true 

# Themes need to be placed in "$XDG_CONFIG_DIR/macchina/themes" beforehand.
# e.g.:
#  if theme path is /home/foo/.config/macchina/themes/Sodium.toml
#  theme should be uncommented and set to "Sodium"
#
theme = "Lithium"

# Displays only the specified readouts.
# Accepted values (case-sensitive):
#   - Host
#   - Machine
#   - Kernel
#   - Distribution
#   - OperatingSystem
#   - DesktopEnvironment
#   - WindowManager
#   - Resolution
#   - Backlight
#   - Packages
#   - LocalIP
#   - Terminal
#   - Shell
#   - Uptime
#   - Processor
#   - ProcessorLoad
#   - Memory
#   - Battery
# Example:
  show = ["Host", "Machine", "Kernel", "Distribution", "DesktopEnvironment", "Packages", "ProcessorLoad", "Memory", "Battery"]